Loading...
Searching...
No Matches
specxtractinterface.h File Reference
`#include <map>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::spectree::SpecXtractInterface
| yield similarities between pairs of ItemCart More...
class | pappso::spectree::SpecXtractMap
| store all similarities in vectors an map : very costly for memory and CPU More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::spectree